Vous êtes ici
Accueil > Fil d'actualités > Wiki Pokemon Masters quels sont les appareils Android et iOS compatibles avec le jeu ?

Wiki Pokemon Masters quels sont les appareils Android et iOS compatibles avec le jeu ?

appareils-compatibles-minimum-requis-pokemon-masters-android-ios

Vérifiez la compatibilité de votre mobile Android ou iOS avec le nouveau Pokemon Masters. Nintendo et DeNa vont publier très prochainement un nouveau jeu Pokémon sur Android et iOS, il est d’ailleurs déjà possible de se pré-enregistrer sur l’App-Store et le Play-Store. Le problème, c’est que le jeu est plutôt gourmand, soyez prévenu que vous aurez besoin d’un smartphone assez solide dans ses caractéristiques pour le faire tourner convenablement ! 

Ça tombe bien, le minimum requis pour faire tourner Pokemon Masters est connu, découvrez donc si votre mobile sera en mesure de faire tourner l’application.

Quelle est la configuration minimale requise pour jouer à Pokemon Masters sur Android ou iOS ?

  • Sur Android, Pokemon Masters aura besoin au minimum d’Android 5.0 (Android 7.0+ est recommandé) ou supérieur / 64 bits avec au moins 2 Go de RAM.
  • Pour iOS, Pokemon Masters nécessite au minimum iOS 11 ou supérieur / 64 bits avec un minimum de 2 Go de RAM.

Si votre appareil ne dispose pas de ce minimum, il y a peu de chances que vous arriviez à faire tourner l’application. Même en téléchargeant l’APK Android de Pokémon Masters pas exemple, il y a de fortes chances que votre mobile fasse un retour menu en tentant de démarrer l’appli.

Yuri
Yuri
Retrouvez toutes les infos Jeux Video sur generation-game avec des tests, des guides de jeux, des astuces sur les dernières sorties et bien d’autres !

Laisser un commentaire

Top